/* Estilos para la barra de discapacidad*/

.Access-button{
  overflow:hidden;
  position:fixed;
  left:0;
  top:30%;
  transition:.4s;
  width:42px;
  border:2px solid #31b700;
  border-left:none;
  background-color:#fff;
  z-index:20;height:210px;
  border-radius:0 4px 4px 0;
}

  @media (max-width:767px){
   .Access-button{
   	display:none!important;
   	}
   }
  @media (min-width:768px) and (max-width:991px){
  	.Access-button{
  		display:none!important;
  		}
  	}
 .Access-button>.Access-info{
  list-style:none;
  position:absolute;
  display:none;
  left:35px;
  padding:0;
  top:14px;
  z-index:21;
}
.Access-button>.Access-info>li{
  float:left;margin-right:14px;
  }
.Access-button>.Access-info>li>a i{
  font-size:22px;
  color:#00bfb3;
  }
.Access-button>.Access-info>li>a:hover>i{
  color:#00aba1;
  }
.Access-button>a:focus,.Access-button>a:hover{
  text-decoration:none;
  outline:none; 
}
.Access-button>a>.Access-box{
  width:100%;
  position:relative;
  padding:0;
  height:100%;
  }
.Access-button>a>.Access-box>.Access-in{
 transition:all .2s ease-out;
 transition-delay:0ms;
 opacity:0;
 }
.Access-button>a>.Access-box>.Access-in>.Access-in-top{
  position:relative;
}
.Access-button>a>.Access-box>.Access-in>.Access-in-top>.Access-logo{
 text-align:center;
 width:100%;
}.Access-button>a>.Access-box>.Access-in>.Access-in-top>.Access-logo img{
 width:56px;
 }
.Access-button>a>.Access-box>.Access-in>.Access-par{
 text-align:center;
 padding:21px 0;
 font-weight:700;
 font-size:22px;
 color: #566573 ;
 }
 .Access-button>a>.Access-box>.Access-in>.Access-icons{
  list-style:none;
  display:table;
  width:100%;
  text-align:center;
  margin:0;
  padding:0 0 14px;
  }
 .Access-button>a>.Access-box>.Access-in>.Access-icons>li{
  display:inline;
  padding:0 7px;
  font-size:22px;
  color:gray;
  }
 .Access-button>a>.Access-box>.Access-out{
  position:absolute;
  right:0;
  height:100%;
  width:42px;
  top:0;
  text-align:center;
  padding:7px 0;
}
.Access-button>a>.Access-box>.Access-out>img{
  height:100%;
  background-color:#31b700;
}
.Access-button>a>.Access-box>.Access-out>.Access-symbol{
 position:absolute;
 font-size:30px;
 color:#31b700;
 top:50%;
 margin-top:-17px;
 left:50%;
 margin-left:-15px;
}.Access-button:hover{
 transition:.3s;
 width:441px;
 }
.Access-button:hover .Access-info{
 display:block;
}
.Access-button:hover .Access-box{
 padding:0 42px 0 28px;
}
.Access-button:hover .Access-box .Access-in{
 transition:all .4s ease-in;
 transition-delay:.3s;
 opacity:1;
 }
